body{
    min-height: auto;
    overflow: auto;
}
div#container{
    height: auto;
    max-height: none;
}
div#footer {
    position: relative;
    top: 0px;
}
.policy-wrapper{
    margin:2em;
}
.policy-wrapper h1 {
   margin: 0 0 0.8em 0;
}
.policy-wrapper a, .policy-wrapper a:active, .policy-wrapper a:visited {
    color: #a1a1a1;
}
.policy-wrapper a:hover{
    color: #e1e1e1;
}
.policy-wrapper p, .policy-wrapper h3, .policy-wrapper h4, .policy-wrapper ul, .policy-wrapper ol, .policy-wrapper table {
    margin-bottom: 1em;
}
.policy-wrapper ul, .policy-wrapper ol {
    padding-left:2em;
}